## ruby-prawn-table 0.2.0

=== debian/changelog ===
ruby-prawn-table (0.2.0-1) unstable; urgency=medium

  * Imported Upstream version 0.2.0
  * Bump Standards-Version to 3.9.6 (no changes required)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 29 Sep 2014 22:38:35 +0200

ruby-prawn-table (0.1.1-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Tue, 16 Sep 2014 22:37:41 +0200
