=== debian/control ===
Source: ruby-prawn-table
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.9.0~),
               ruby-mocha,
               ruby-pdf-inspector,
               ruby-pdf-reader,
               ruby-prawn (>= 1.2.1),
               ruby-prawn-manual-builder,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prawn-table.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-prawn-table.git;a=summary
Homepage: https://github.com/prawnpdf/prawn-table
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-prawn-table
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-prawn,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-prawn (<< 1.2~)
Replaces: ruby-prawn (<< 1.2~)
Enhances: ruby-prawn
Description: table support for the Prawn PDF generation library
 Prawn (provided by the ruby-prawn package) is a PDF generation library for
 Ruby.
 .
 This library adds to Prawn support for generating tables.
