## ruby-prawn-table 0.2.1

=== debian/changelog ===
ruby-prawn-table (0.2.1-1) unstable; urgency=medium

  * Imported Upstream version 0.2.1
    + gemspecs updated to work with ruby-prawn 2
  * Set Testsuite to autopkgtest-pkg-ruby
  * Add no_require_relative_in_specs.patch so that specs do not rely on the
    presence of lib/ directory

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 May 2015 23:29:08 +0200
