=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-prawn-table.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-prawn-table.git;a=summary
 Homepage: https://github.com/prawnpdf/prawn-table
-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-prawn-table
