## ruby-prawn-table 0.2.2

=== debian/changelog ===
ruby-prawn-table (0.2.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-prawn.
    + ruby-prawn-table: Drop versioned constraint on ruby-prawn in Replaces.
    + ruby-prawn-table: Drop versioned constraint on ruby-prawn in Breaks.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:11:20 +0000

ruby-prawn-table (0.2.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:22 +0200

ruby-prawn-table (0.2.2-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 9
  * Imported Upstream version 0.2.2
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 12 Jun 2016 00:11:19 +0200
