=== debian/control ===
Source: ruby-prawn-table
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-mocha,
               ruby-pdf-inspector,
               ruby-pdf-reader,
               ruby-prawn,
               ruby-prawn-manual-builder,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn-table.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn-table
Homepage: https://github.com/prawnpdf/prawn-table
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-prawn-table
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-prawn,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: ruby-prawn
Description: table support for the Prawn PDF generation library
 Prawn (provided by the ruby-prawn package) is a PDF generation library for
 Ruby.
 .
 This library adds to Prawn support for generating tables.
