=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner, ruby-rspec, ruby-mocha, ruby-pdf-inspector, ruby-pdf-reader

Test-Command: ruby -r "prawn/table" -e "puts true"
