=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/prawn-table .*/prawn-table-(.*).tar.gz
